These are chat archives for arnaud-lb/php-rdkafka

19th
Nov 2016
Magnus Edenhill
@edenhill
Nov 19 2016 08:21
@dragoonis ZK is not used by clients.
@dragoonis you decide what protocol version to use, see this https://github.com/edenhill/librdkafka/wiki/Broker-version-compatibility